/* CSS Document */
@charset "UTF-8";
* {
margin:0;
padding:0;
}
body {
	line-height: 1.5;
	margin: 0;
	padding: 0;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size:13px;
    margin-top:-10px;
}
a { text-decoration: underline; }
a img { border: 0; }
h1, h2, h3, h4, h5,  p, ol, pre, blockquote
{
	margin-top: 10px;
	margin-bottom: 10px;
}
h6{
 font-size:18px;
 font-weight:900;
 color:#999;
}
/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
ul{
 list-style:none;
}
table th{
 padding:15px;
 color:#009944;
}
table tr td{
 padding:10px;
}

#main{
 width:610px;
 margin-left:15px;
 padding-top:10px;
}
a:link{color:#666;}
/* page layout */
body { text-align: center; } /* center on ie */
#container
{
	position: relative;
	margin: 0 auto;
	width: 866px;
}
#pagebody-inner { position: static; width:844px; }

#alpha, #beta, #gamma, #delta
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}
/* banner user/photo */
.banner-user
{
	float: left;
	overflow: hidden;
	width: 64px;
	margin: 0 15px 0 0;
	border: 0;
	padding: 0;
	text-align: center;
}
/* ---- two-column (right) */
body.layout-two-column-right div#container {
	width: 866px;
}
body.layout-two-column-right div#alpha {
	float: left;
	width: 665px;
}
body.layout-two-column-right div#alpha-inner {
    border: 0;
    padding: 0;
	margin-left:28px;
	margin-bottom:10px;
    margin-top:28px;
}
body.layout-two-column-right div#beta {
	width: 119px;
	float: right;
	margin-right:28px;
}
body.layout-two-column-right div#beta-inner {
	width: 119px;
	padding: 0;
}
/* ------------ アドレス */
#adresstitle {
    width:119px;
    height:35px;
    background:#52ba80;
    color:#FFF;
    text-align:center;
    font-size:13px;
    font-weight:900;
    line-height:15px;
    padding: 7px 0 0 0;
	}
#adress {
    width:105px;
    border-right: solid 2px #52ba80;
    border-bottom: solid 2px #52ba80;
    border-left: solid 2px #52ba80;
    padding: 10px 5px 5px 5px;
    line-height:12px;
    font-size:12px;
	}
/* ---- sub*/
#sub{
	margin-top:28px;
}
#sub ul{
    width:119px;
}
#sub ul li{
    list-style-type:none;
    height:50px%;
    margin-bottom:5px;
}
#smnavi a {
     display:block;
     height:50px;
     text-indent:-9999px;
}
#smnavi .sm4 a {
     display:block;
     height:80px;
     text-indent:-9999px;
}
.sm1{
    width:119px;
    background:url(images/bn-photo.gif) no-repeat 0 0;
}
.sm2{
    width:119px;
    background:url(images/bn-katsudo.gif) no-repeat 0 0;
}
.sm3{
    width:119px;
    background:url(images/bn-gikai.gif) no-repeat 0 0;
}
.sm4{
    width:119px;
    height:79px;
    background:url(images/bn-ayariysushin.jpg) no-repeat 0 0;
}
.index .sm1 a, .sm1 a:hover {
 background:url(images/bn-photo-on.gif) no-repeat 0 0;
}
.index .sm2 a, .sm2 a:hover {
 background:url(images/bn-katsudo-on.gif) no-repeat 0 0;
}
.index .sm3 a, .sm3 a:hover {
 background:url(images/bn-gikai-on.gif) no-repeat 0 0;
}
.index .sm4 a, .sm4 a:hover {
 background:url(images/bn-ayariysushin-on.jpg) no-repeat 0 0;
}
/* ---- footer*/
#footer {
	background: url(images/footer.gif) no-repeat;
	width:842px;
	height:65px;
	text-align:center;
	margin:0 5px 0 10px;
	color:#FFF;
	list-style-type:none;
    font-weight:900;
}
#footer a:link {
color:#FFF; 
text-decoration: none;
}
#footer a:visited {
color:#FFF;
text-decoration: none;
}
#footer a:hover {
color:#009944;
text-decoration: none;
}
#footer ul{
	list-style-type:none;
}
#footer1 {
	height:32px;
	text-align:center;
	margin:0 5px 0 5px;
	line-height:32px;
}
#footer2 {
	height:32px;
	text-align:center;
	margin:0 5px 0 5px;
	line-height:32px;
    color:#666;
}
#banner02 {
	margin-top:10px;
	margin-bottom:10px;
}
/* ------------ container */
div#container {
	background: url(images/container_back.gif) center top repeat-y;
    background-color:#FFF;
	text-align: center;
	width: 866px;
}
div#container-inner {
	margin: 0 auto;
 margin-left:6px;
	padding: 0;
	text-align: left;
	padding:0 5px;
}
/* ------------ banner */
#banner h1 a {
	display: block;
	width: 844px;
	height: 294px;
	font-size: 0;
	text-decoration: none;
	text-indent: -9999px;
	background:url(images/main.jpg) no-repeat 0 0;
}
div#banner-inner {
    height: 294px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}
div#banner a {
    color: white;
    text-decoration: none;
}
div#banner a:hover {
    text-decoration: underline;
}
div#banner a:visited {
    text-decoration: none;
}
/* ------------ menu */
#navi{
	width:844px;
	height: 36px;
	position:relative;
}
#navi a {
 display:block;
 height:36px;
 text-indent:-9999px;
}
#navi ul li {
 float:left;
 margin-top:0 auto;　　　　　　　　　　　　　　　
}
#navi li {
display: block;
height: 36px;
line-height:77px;
text-align:center;　　　　　　　　　　　　　　　　　　　　　
}
.menu1 a {
width:169px;
 background:url(images/mn-home.gif) no-repeat 0 0;
}
.menu2 a {
width:168px;
 background:url(images/mn-profile.gif) no-repeat 0 0;
}
.menu3 a {
width:168px;
 background:url(images/mn-commit.gif) no-repeat 0 0;
}
.menu4 a {
width:168px;
 background:url(images/mn-link.gif) no-repeat 0 0;
}
.menu5 a {
width:169px;
 background:url(images/mn-contact.gif) no-repeat 0 0;
}
.index .menu1 a, .menu1 a:hover {
 background:url(images/mn-home-on.gif) no-repeat 0 0;
}
.index .menu2 a, .menu2 a:hover {
 background:url(images/mn-profile-on.gif) no-repeat 0 0;
}
.index .menu3 a, .menu3 a:hover {
 background:url(images/mn-commit-on.gif) no-repeat 0 0;
}
.index .menu4 a, .menu4 a:hover {
 background:url(images/mn-link-on.gif) no-repeat 0 0;
}
.index .menu5 a, .menu5 a:hover {
 background:url(images/mn-contact-on.gif) no-repeat 0 0;
}
#navi a:link {
color: #2f7a23; 
text-decoration: none;
}
#navi a:visited {
color: #2f7a23;
text-decoration: none;
}
#navi a:hover {
color: #2f7a23;
text-decoration: underline;
}
/* ----- トップ-----  */
#seisaku{
 width:637px;
 height:223px;
}
.muri{
 float:left;
 width:200px;
 height:170px;
 padding-top:60px;
 padding-left:20px;
 padding-right:20px;
 background-image:url(images/top_seisaku_muri.gif);
}
.muda{
 float:right;
 width:155px;
 height:170px;
 padding-top:60px;
 padding-left:20px;
 padding-right:20px;
 margin-right:5px;
 background-image:url(images/top_seisaku_muda.gif);
}
.mura{
 float:right;
 width:153px;
 height:170px;
 padding-top:60px;
 padding-left:20px;
 padding-right:20px;
 background-image:url(images/top_seisaku_mura.gif);
}
#topics {
 margin-top:-10px;
}
#topics tr td{
 padding:5px;
}
#topics a:link{
 padding:5px;
}
/* ----- プロフィール-----  */
#profile{
 width:483px;
 margin-left:10px;
}
#photo_right{
 float:right;
}
#right{
 float:right;
}
/* ----- 議会報告-----  */
/* ----- 活動報告-----  */
dl dt{
 font-weight:bold;
 color:#009944;
}
.report td{
 padding-left:15px;
 padding-top:5px;
 padding-bottom:5px;
}
/* ----- あやり通信-----  */
.ayari_com{
 background-color:#FFFFB5;
 color:#009944;
 font-weight:900;
}
/* ----- ギャラリー-----  */
.caption{
 font-size:16px;
 font-weight:900;
 color:#666;
 margin-bottom:10px;
}
.backnumber{
 width:225px;
 font-size:13px;
 float:right;
 line-height:25px;
 text-decoration: none  ;
 padding-left:-5px;
}
/* ----- サイトマップ-----  */
.sitemap{
 font-size:14px;
 height:500px;
}
/* ----- リンク-----  */
a:link{color:#666;
text-decoration: none ;}
A:visited {                
  color:#666;
  text-decoration: none ;
}
A:hover {
  color: #009944;
  text-decoration: none  ;
}
/* ----- thanks-----  */
.thanks{
 height:550px;
}








